@charset "utf-8";
/* CSS Document */

body{
	background-color:#332a29;
}

body,
input,
select,
textarea {
	color:#decdb5;
	font:normal normal normal 13px/22px 'Merriweather', Georgia, "Times New Roman", Times, serif;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6{
	margin:0 0 1.33333em;
	color:#decdb5;
	font-family:'Quattrocento', Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}

h1, .h1,
h2, .h2,
h3, .h3{
	font-weight:normal;
}
h1 strong, .h1 strong,
h2 strong, .h2 strong,
h3 strong, .h3 strong{
	color:#fff;
	text-transform:uppercase;
}
h1, .h1{
	margin-bottom:0;
	font-size:2em;
	line-height:1em;
}
h2, .h2{
	margin-bottom:.71429em;
	padding-bottom:.5em;
	border-bottom:3px double #232222;
	font-size:1.86667em;
}
h3, .h3{
	margin-bottom:.833333em;
}

p{
	margin:0 0 1.7em;
}
p:last-child{
	margin-bottom:0;
}

a{
	color:#be716c;
}
a:focus,
a:hover,
a:active{
	color:#feaca6;
}

hr{
	clear:both;
	height:3px;
	border-color:#232222;
	border-style:double;
	border-width:3px 0 0;
}

img{
	max-width:100%;
	height:auto;
}

address .title{
	display:block;
}
address .desc{
	display:block;
	margin-bottom:10px;
}

.lead{
	color:#fff;
	font-weight:bold;
}
.btn{
	padding:10px 12px 7px;
	background-color:#be716c;
	border:none 0;
	color:#fff;
	font-size:1.4em;
	text-transform:uppercase;
}
.btn.active,
.btn.focus,
.btn:active,
.btn:focus,
.btn:hover,
.open > .dropdown-toggle.btn{
	background-color:#a9524c;
	color:#fff;
}

.btn-primary{
	background-color:#100a02;
}
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:over,
.open > .dropdown-toggle.btn-primary{
	background-color:#6e4725;
}

.btn-control{
	display:block;
	height:0;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:100% auto;
	overflow:hidden;
}
.btn-control:hover,
.btn-control:focus,
.btn-control:active{
	background-position:center bottom;
}

.form-control{
	background-color:#000;
	border:1px solid #211c1c;
	color:#decdb5;
}
.form-control:focus{
	border-color:#3f3232;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(125, 120, 87, .6);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(125, 120, 87, 0.6);
	color:#fff;
}
.error{
	color:#be716c;
	font-size:.8em;
	font-weight:bold;
}
.input-group-addon{
	background-color:#211c1c;
	border-color:#211c1c;
	color:#decdb5;
}

.map-wrap{
	width:100%;
	height:0;
	margin:0 0 1.33333em;
	padding-top:75%;
	position:relative;
	overflow:hidden;
}
.map-wrap iframe,
.map-wrap .map{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}
#sidebar .map-wrap,
.home-box .map-wrap{
	padding-top:100%;
}

#header{
	width:100%;
	background:url(../images/header_bg.png) center top repeat-x;
}
#top-bar{
	padding:.6em 0;
	background:url(../images/topbar_bg.png) center bottom repeat-x;
	font-family:'Quattrocento', Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	letter-spacing:.05em;
	line-height:1em;
	text-align:center;
	text-shadow:1px 1px 0 #000;
}
#top-bar strong{
	color:#fff;
	text-transform:uppercase;
}
#top-bar .btn{
	padding:4px 18px;
	font-size:.88889em;
}

/*----- Main Navigation -----*/

#nav{
	margin:0;
	background:url(../images/footer_bg.jpg) center top repeat;
	border:0 none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#nav .row{
	position:relative;
}
#nav .navbar-toggle{
	float:left;
	margin:13px 0px 13px 15px;
	border:1px solid #ead1b0;
}
#nav .navbar-toggle:focus,
#nav .navbar-toggle:hover,
#nav .navbar-toggle:active{
	background-color:#522200;
}
#nav .navbar-toggle .icon-bar{
	background-color:#522200;
}

#nav .navbar-toggle:focus .icon-bar,
#nav .navbar-toggle:hover .icon-bar,
#nav .navbar-toggle:active .icon-bar{
	background-color:rgba(255,255,255,.4);
}
#nav .navbar-header{
	float:left;
	margin:19px 0 19px 15px;
	color:#522200;
}
#main-nav{
	clear:both;
	padding:0;
	border:0 none;
	border-top:1px solid rgba(0,0,0,.18);
}
#nav .collapse{
}
#nav .nav{
	margin:0;
	font-family:'Quattrocento', Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	font-weight:bold;
	line-height:1em;
	text-shadow:1px 1px 0 rgba(255,255,255,.4);
}
#nav .nav > li{
	border-top:1px solid rgba(255,255,255,.43);
	border-bottom:1px solid rgba(0,0,0,.18);
}
#nav .nav > li:last-child{
	border-bottom:0 none;
}
#nav .nav > li > a{
	padding:9px 8% 9px 5%;
	background:url(../images/mobile/subnav-arrow-brown.png) 96% center no-repeat;
	color:#522200;
}
#nav .nav-pills > li > a{
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#nav .nav > li > a:focus,
#nav .nav > li > a:hover,
#nav .nav > li > a:active{
	background-color:#6e4624;
	background-image:url(../images/mobile/subnav-arrow-hover.png);
	color:#f5d9b6;
	text-shadow:1px 1px 0 rgba(0,0,0,.47);
}
#call-to-action{
	float:right;
	margin-right:5%;
	padding:11px 0;
	color:#522200;
	font-family:'Quattrocento', Georgia, "Times New Roman", Times, serif;
	font-size:1.06667em;
	line-height:1.375em;
	text-align:right;
	text-shadow:1px 1px 0 rgba(255,255,255,.4);
}

#logo{
	display:none;
}
#logo a{
	display:block;
	width:210px;
	height:0;
	margin:auto;
	padding-top:189px;
	background:url(../images/logo.png) center center no-repeat;
	overflow:hidden;
}
#logo-mobile{
	padding:2em 0;
	background-color:#000;
	text-align:center;
}
#logo-mobile a{
	display:block;
	width:145px;
	height:0;
	margin:auto;
	padding-top:137px;
	background:url(../images/mobile/mobile-logo.png) center center no-repeat;
	overflow:hidden;
}

#feature-panel{
	position:relative;
}
#banners .slide{
	width:100%;
	height:200px;
	color:#fff;
	font-family:'Quattrocento', Georgia, "Times New Roman", Times, serif;
	font-size:1.15385em;
	line-height:1.4em;
}
#banners .inner{
	padding:110px 0 0;
}
#banners h2{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:0 none;
	color:#fff;
	font-family:'Covered By Your Grace', cursive;
	font-size:2.46667em;
}
#banners p{
	margin-bottom:0;
}
#feature-control{
	display:none;
	width:100%;
	position:absolute;
	left:0;
	top:50%;
	z-index:200;
}
#feature-control .container{
	position:relative;
}
#feature-control .btn-control{
	width:56px;
	padding-top:56px;
	position:absolute;
	top:50%;
}
#feature-control .control-prev{
	background-image:url(../images/feature_left.png);
	left:-28px;
}
#feature-control .control-next{
	background-image:url(../images/feature_right.png);
	right:-28px;
}

#title .cover{
	padding:106px 15px 20px;
	background:url(../images/title_bg.png) center bottom repeat-x;
}

#content-holder{
	padding:45px 0;
	background:url(../images/main_bg.png) center top repeat-x;
}
#wrapper{
	padding:30px;
	background:url(../images/bk80.png);
}

/*----- Sidebar -----*/

#sidebar{
	margin-top:20px;
}

#side-location h2,
#side-location .h2{
	padding-left:27px;
	background:url(../images/icon_map.png) left 1px no-repeat;
}
#side-location .btn{
	padding-left:10%;
	background-image:url(../images/icon_largermap.png);
	background-position:10% center;
	background-repeat:no-repeat;
}

/*----- Footer -----*/

#footer{
	padding:20px 0;
	background:url(../images/footer_bg.jpg) center top repeat;
}
.footer-logo{
	display:block;
	width:104px;
	height:0;
	margin:0 auto;
	padding-top:99px;
	background:url(../images/footer_logo.png) center top no-repeat;
	overflow:hidden;
}
#copyright{
	padding-top:23px;
	color:#522200;
	text-align:center;
	text-shadow:1px 1px 0 rgba(255,255,255,.4);
}
#copyright a{
	color:#000;
}

.gallery-tpl,
.menu-tpl,
.menu-item-tpl{
	padding-top:15px;
	padding-bottom:15px;
}
.gallery-tpl a{
	display:block;
	padding:5%;
	background-color:#1f1811;
}
.gallery-tpl a:hover,
.gallery-tpl a:active,
.gallery-tpl a:focus{
	background-color:#be716c;
}
.gallery-tpl img,
.menu-tpl img,
.menu-item-tpl img{
	width:100%;
	height:auto;
}
.menu-item-tpl .inner{
	padding:8%;
	background-color:#1f1811;
	font-size:.8em;
	line-height:1.83333em;
	text-align:center;
}
.menu-item-tpl h3{
	margin-bottom:.3em;
	color:#decdb5;
	font-size:1.5em;
}
.menu-item-tpl .price{
	margin-bottom:.5em;
	color:#fff;
	font-size:1.5em;
	font-weight:bold;
}

.TA_virtualsticker .container{
	width:150px;
	margin:0 auto;
	padding:30px 0 0;
	text-align:center;
}
.TA_virtualsticker a,
#CDSWIDHEADER{
	text-decoration:none !important;
}

.takeaway-label,
.takeaway-bt{
	margin-bottom:10px;
	text-align:center;
}
.takeaway-label h3{
	margin:10px 0;
	font-size:1.33333em;
	line-height:1em;
}
.takeaway-bt .btn{
	display:block;
	padding-top:13px;
	padding-bottom:10px;
	font-size:.92857em;
	white-space:normal;
}

.bootstrap-datetimepicker-widget{
	background-color:#211c1c;
}
.bootstrap-datetimepicker-widget.dropdown-menu.bottom::after{
	border-bottom:6px solid #211c1c !important;
}
.bootstrap-datetimepicker-widget table td.day:hover,
.bootstrap-datetimepicker-widget table td.hour:hover,
.bootstrap-datetimepicker-widget table td.minute:hover,
.bootstrap-datetimepicker-widget table td.second:hover,
.bootstrap-datetimepicker-widget table td span:hover,
.bootstrap-datetimepicker-widget table thead tr:first-child th:hover{
	background-color:#0a0808 !important;
}
.bootstrap-datetimepicker-widget table td.today:before {
	border-bottom-color: #be716c !important;
}
.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
	background-color: #be716c !important;
}
.bootstrap-datetimepicker-widget table td span.active {
	background-color: #be716c !important;
}

/*----- Home Page -----*/

.home-box{
	margin-bottom:20px;
}
.home-box:last-child{
	margin-bottom:0;
}

.home-box h1,
.home-box .h1,
.home-box h2,
.home-box .h2{
	margin-bottom:.71429em;
	padding-bottom:.5em;
	border-bottom:3px double #232222;
	font-size:1.6em;
}

#home-left h3,
#home-left .h3{
	margin-bottom:.93em;
}
#home-left img{
	width:100%;
}

@media (min-width: 768px) {
	body,
	input,
	select,
	textarea {
		font-size:15px;
		line-height:26px;
	}
	h1, .h1{
		font-size:32px;
	}
	address .title{
		float:left;
		width:100px;
	}
	address .desc{
		margin-left:100px;
	}

	#main-nav{
		clear:none;
	}
	.navbar-header{
		display:none;
	}
	#main-nav{
		border-top:0;
	}
	#nav .nav{
		float:left;
	}
	#nav .nav > li{
		padding-left:2px;
		border-top:0 none;
		border-bottom:0 none;
		background:url(../images/nav_divider.png) left center no-repeat;
	}
	#nav .nav > li:first-child{
		padding-left:0;
		background:none;
	}
	#nav .nav > li > a{
		padding:23px 15px;
		background:none;
		color:#522200;
	}
	#nav .nav-pills > li > a{
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
	#nav .nav > li > a:focus,
	#nav .nav > li > a:hover,
	#nav .nav > li > a:active{
		background-color:#6e4624;
		background-image:none;
		color:#f5d9b6;
		text-shadow:1px 1px 0 rgba(0,0,0,.47);
	}
	#call-to-action{
		margin-right:0;
	}
	#banners .slide {
		height:300px;
		font-size:1.2em;
		line-height:1.38889em;
	}
	#banners .inner{
		padding:100px 344px 0 0px;
	}
	#banners h2{
		font-size:2.44444em;
	}
	#title .cover{
		padding:140px 0 20px;
	}
	.footer-logo{
		margin:0;
	}
	#copyright{
		text-align:right;
	}
	.menu-item-tpl .inner{
		min-height:450px;
	}

	.takeaway-label,
	.takeaway-bt{
		text-align:left;
	}
}

@media (min-width: 992px) {
	body,
	input,
	select,
	textarea {
		font-size:13px;
		line-height:22px;
	}
	h1, .h1{
		font-size:3.2em;
	}
	#header{
		position:fixed;
		left:0;
		top:0;
		z-index:1000;
	}
	#top-bar{
		text-align:right;
	}
	#banners .slide{
		height:520px;
		font-size:1.84615em;
		line-height:1.25em;
	}
	#banners .inner{
		padding:250px 474px 0 30px;
	}
	#banners h2{
		font-size:2.41667em;
	}
	#feature-control{
		display:block;
	}
	#title .cover{
		padding-top:290px;
	}
	#nav{
		padding-bottom:13px;
		background:url(../images/nav_bg.png) center top repeat-x;
	}
	#nav .nav{
		margin-left:186px;
	}
	#logo{
		display:block;
		position:absolute;
		left:-13px;
		top:-52px;
		z-index:500;
	}
	#logo-mobile{
		display:none;
	}
	#sidebar{
		margin-top:0;
	}
	.home-box{
		margin-bottom:0;
	}
	.menu-item-tpl .inner{
		min-height:320px;
	}
}

@media (min-width: 1200px) {
	body,
	input,
	select,
	textarea {
		font-size:15px;
		line-height:26px;
	}
	#banners .slide{
		height:671px;
		font-size:2em;
		line-height:1.2em;
	}
	#banners .inner{
		padding:290px 550px 0 60px;
	}
	#banners h2{
		font-size:2.46667em;
	}
	.menu-item-tpl .inner{
		min-height:385px;
	}
}
